## opendchub 0.8.2

=== debian/changelog ===
opendchub (0.8.2-2) unstable; urgency=low

  * Switch to new source package format 3.0 (quilt)
  * debian/NEWS: Fix for lintian informational warning
  * Fix spelling and grammar errors in the source, again per lintian

 -- Zak B. Elep <zakame@zakame.net>  Fri, 23 Apr 2010 13:59:56 +0800

opendchub (0.8.2-1) unstable; urgency=low

  * New upstream version (Closes: #564888)
    + Fix remote code execution exploit, thanks jmm@ (Closes: #576308)

 -- Zak B. Elep <zakame@zakame.net>  Thu, 22 Apr 2010 15:01:03 +0800

opendchub (0.8.0-5) unstable; urgency=low

  * debian/postrm: Remove logfiles upon purge
  * Switch build system to dh(1) over CDBS

 -- Zak B. Elep <zakame@zakame.net>  Sat, 05 Sep 2009 14:48:15 +0800

opendchub (0.8.0-4) unstable; urgency=low

  * debian/rules: declare DEB_ACLOCAL_ARGS, to work around cdbs bug
    #543916.

 -- Zak B. Elep <zakame@zakame.net>  Thu, 27 Aug 2009 22:31:54 +0800

opendchub (0.8.0-3) unstable; urgency=low

  * Use TopGit and Quilt to manage patches
  * Re-add debian/patches, with diffs autogenerated from git branches
  * Add debian/README.source describing the package build

 -- Zak B. Elep <zakame@zakame.net>  Thu, 27 Aug 2009 11:35:04 +0800

opendchub (0.8.0-2) unstable; urgency=low

  * delete spurious Makefile

 -- Zak B. Elep <zakame@zakame.net>  Wed, 26 Aug 2009 01:23:07 +0800

opendchub (0.8.0-1) unstable; urgency=low

  * New Upstream Version
  * Acknowledge NMU by twerner@, thanks
  * Package now maintained in git, see
    http://code.zakame.net/opendchub.git
  * Remove debian/patches, now merged in git
  * opendchub should now act like a "real" daemon, thanks to Chris Lamb
    (Closes: #487662, #354005)
  * debian/rules:
    + Remove simple-patchsys.mk
    + Rebuild Autotools at every package build, as documented in
      autotools-dev
  * debian/control:
    + Revert libcap-dev change
    + Add Vcs-* fields and Build-Depends for Autotools rebuild
    + Update Maintainer email address, Debian Policy version, Homepage
    + Add ${misc:Depends}
    + Remove duplicate word
  * src/perl_utils.c: Set up Perl environment (Closes: #495063)
  * debian/NEWS: announce opendchub daemonization
  * Add README.Debian describing new opendchub behavior
  * debian/copyright: add new upstream author

 -- Zak B. Elep <zakame@zakame.net>  Tue, 25 Aug 2009 19:16:13 +0800

opendchub (0.7.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change Build-Depends: libcap-dev to libcap2-dev. (Closes: #492639)

 -- Torsten Werner <twerner@debian.org>  Mon, 16 Feb 2009 22:46:54 +0100

opendchub (0.7.15-1) unstable; urgency=low

  * New upstream release
    + Resolve incompatibility with new DC clients (Closes: #386249)
  * debian/control:
    + Update to new Standards-Version
    + Fix FTBFS on GNU/kFreeBSD (Closes: #375030)
    + Fix spelling mistakes in package description (Closes: #390233)
  * debian/patches:
    + Update 20_autotools_update for automake1.10.
  * debian/watch:
    + Update for new uscan (Closes:429158)
  * debian/manpages, debian/opendchub.1:
    + Add a long-overdue manpage (Closes: #353987)
  * debian/init, debian/NEWS:
    + Remove initscript, but keep related bugs open.
  * debian/rules:
    + Build opendchub with user switching support.
  * debian/copyright:
    + Tidy a little, separate copyright and license declarations.
  * updated FSF address in debian/copyright

 -- Zak B. Elep <zakame@spunge.org>  Sat, 16 Jun 2007 16:47:41 +0800

opendchub (0.7.14-2) unstable; urgency=low

  * New maintainer (as agreed with former maintainer; see
    http://lists.debian.org/debian-devel/2006/02/msg00007.html)
  * debian/control:
    - Change build system to use CDBS + debhelper.
    - Bumped Standards-Version to 3.6.2 .
    - Slightly touched description, and add a homepage link.
    - Bump debhelper Build-Depends to (>= 5).
  * debian/copyright:
    - Insert copyright notice snippet from src/main.h .
  * debian/patches:
    - Add 10_commands_buffer_overflow.patch
      (Closes: #284265, #283061, #284350)
    - Add 20_autotools_update.patch , should fix FTBFS on m68k
      (Closes: #284309, #285208)
  * debian/docs:
    - Remove README, it is quite extraneous :(
  * Removed debian/dirs for the same reason above.
  * Added an init.d script from Eddy Petrisor, improved (Closes: #277705)

 -- Zak B. Elep <zakame@spunge.org>  Wed,  8 Feb 2006 22:51:40 +0800

opendchub (0.7.14-1.2) unstable; urgency=high

   * Non-maintainer upload.
   * High-urgency upload for sarge-targetted RC bugfix.
   * Revert gratuitous changes from previous NMU, which caused build
     failures due to patch ordering of autogenerated files.
     (Closes: #285208)

 -- Steve Langasek <vorlon@debian.org>  Fri, 17 Dec 2004 23:39:18 -0800

opendchub (0.7.14-1.1) unstable; urgency=low

   * Non-maintainer upload.  (With permission)
   * Fixes remotely accessible buffer overflow by admin users.
     (Closes: #283061)

 -- Steve Kemp <skx@debian.org>  Sun, 5 Dec 2004 00:52:05 +0000

opendchub (0.7.14-1) unstable; urgency=low

  * New upstream release. Closes: #219209.
  * Added libcap-dev do build-deps. Closes: #227797.

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Tue, 23 Mar 2004 04:15:48 -0500

opendchub (0.7.11-2) unstable; urgency=low

  * Added missing Build-Depends on libperl-dev as suggested in
    bugreport. Closes: #191890

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Sun,  4 May 2003 21:23:39 +0200

opendchub (0.7.11-1) unstable; urgency=low

  * New upstream release. Closes: #183765
  * Added --enable-switch_user to ./configure

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Sat,  3 May 2003 11:38:41 +0200

opendchub (0.6.9-1) unstable; urgency=low

  * New upstream release

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Wed,  4 Sep 2002 10:56:31 +0200

opendchub (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Grzegorz Prokopski <greg@sente.pl>  Wed, 29 May 2002 02:42:31 +0200


