=== debian/control ===
Source: opendchub
Section: net
Priority: optional
Maintainer: Zak B. Elep <zakame@zakame.net>
Build-Depends: autoconf, automake, autotools-dev, debhelper (>= 7.0.50~), libperl-dev, libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.8.4
Vcs-Git: git://code.zakame.net/git/opendchub.git
Vcs-Browser: http://code.zakame.net/opendchub.git
Homepage: http://opendchub.sourceforge.net

Package: opendchub
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Description: hub clone for DC (Direct Connect P2P network)
 Open DC hub is a Unix/Linux version of the hub software for the Direct
 Connect network.  Direct Connect is a file sharing network made up by
 hubs, to which clients can connect.  It offers peer-based file-sharing.
 In practise it works better than gnutella and other similar systems as
 it allows dc hubs (servers) administrators to require clients to share
 specified amount of data.  The amount is usually based on type of
 client's connection and it is used not to hurt or exclude anybody but
 to make file sharing "fair play".
 . 
 This version supports most of the features of the official hub. Some of the
 currently supported features are:
  * Searching for files,
  * Connecting to users, both in active and passive mode,
  * Messaging in open chat,
  * Private messaging,
  * Registering users,
  * Kicking users (for OP:s),
  * Banning users (for Admins),
  * Uploading hub address and description to public hub list,
  * Hublinking, which makes it possible to search on other hubs connected to
    the network.
 .
 The hub is run as a daemon, i.e, it runs in the background.  It's
 administrated through a tcp connection, for example with telnet, which
 makes it possible to administer remotely, given that the user has the
 administration password.
