=== debian/rules ===
#!/usr/bin/make -f
# rules --- Debian packaging rules for opendchub

-include $(wildcard /usr/share/topgit/tg2quilt.mk)

%:
	dh ${@}

override_dh_auto_configure:
	aclocal
	autoheader
	autoconf
	automake --add-missing --copy

	dh_auto_configure -- --enable-switch-user

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/opendchub/etc/opendchub
	mkdir -p debian/opendchub/etc/opendchub/scripts
	cp debian/config.default debian/opendchub/etc/opendchub/config
	cp debian/motd.default debian/opendchub/etc/opendchub/motd

override_dh_auto_clean:
	dh_auto_clean

	rm -f Makefile.in aclocal.m4 config.h.in configure src/Makefile.in
