=== debian/watch ===
# Watch control file for package opendchub, used by uscan
version=3
http://sf.net/opendchub/opendchub-(.+)\.tar\.gz	debian	uupdate
